body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #FFFFFF;
}
a:link {
	color: #335199;
	text-decoration: none;
}
.navbar {
	white-space: nowrap;
}


p.MsoNormal {
	margin:0cm;
	font-size:10pt;
	font-family:Verdana, Arial, Helvetica, sans-serif, Eurostile;
	font-style: normal;
	line-height: normal;
	list-style-position: outside;
	list-style-image: url(../Images/Bullet_02.png);
}
p.style2 {
	margin:0cm;
	font-size:12pt;
	font-family:Verdana, Arial, Helvetica, sans-serif, Eurostile;
	font-style: normal;
	line-height: normal;
	list-style-type: square;
	font-weight: bold;
	color: #335199;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
}
p.style5 {
	margin:0cm;
	font-size:10pt;
	font-family:Verdana, Arial, Helvetica, sans-serif, Eurostile;
	font-style: normal;
	line-height: normal;
	list-style-type: square;
	font-weight: normal;
	text-indent: 18pt;
}
p.style6 {
	margin:0cm;
	font-size:10pt;
	font-family:Verdana, Arial, Helvetica, sans-serif, Eurostile;
	font-style: normal;
	line-height: normal;
	list-style-type: square;
	font-weight: bold;
	color: #335199;
}
.style7 {
	margin:0cm;
	font-size:10pt;
	font-family:Verdana, Arial, Helvetica, sans-serif, Eurostile;
	font-style: normal;
	line-height: 3pt;
}
li.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif, Eurostile;
	font-size: 10pt;
	line-height: 16pt;
	list-style-image: url(../Images/Bullet_02.png);
	list-style-position: outside;
	left: 3pt;
	display: list-item;
}
.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif, Eurostile;
	font-size: 9pt;
}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif, Eurostile;
	font-size: 8pt;
	line-height: normal;
}
.head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif, Eurostile;
	font-size: 9pt;
	line-height: normal;
	color: #335199;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
}
p.style10 {

	margin:0cm;
	font-size:8pt;
	font-family:Verdana, Arial, Helvetica, sans-serif, Eurostile;
	font-style: normal;
	line-height: normal;
	list-style-position: outside;
	list-style-image: url(../Images/Bullet_02.png);
}
